# tradução de lockout.po para Brazilian portuguese
# tradução de lockout.po para Brazilian Portuguese
# translation of lockout.po to Brazilian Portuguese
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Lisiane Sztoltz <lisiane@conectiva.com.br>, 2003.
# Henrique Pinto <stampede@coltec.ufmg.br>, 2003.
# Lisiane Sztoltz Teixeira <lisiane@conectiva.com.br>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-11-16 12:03+0000\n"
"Last-Translator: Lisiane Sztoltz Teixeira <lisiane@kdemail.net>\n"
"Language-Team: Brazilian portuguese <kde-i18n-pt_br@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Travar a sessão"

#: lockout.cpp:81
msgid "Log out"
msgstr "Sair"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Travar a Sessão"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Transparente"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Configurar Protetor de Tela..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Sair..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Configurar Gerenciador de Sessão..."
